[Unit]
Description=ethernet bharuch static
After=network.target

[Service]
Type=oneshot
ExecStart=/home/sahil-kabra_skyfii/.bin/eth-configs/ethernet.bh.static start
ExecStop=/home/sahil-kabra_skyfii/.bin/eth-configs/ethernet.bh.static stop
TimeoutSec=5
RemainAfterExit=true

[Install]
WantedBy=multi-user.target
